
function loadbranch1(async) {
    var getdata = {};
    var objlist = {};
    $.ajax({
        async: async,
        url: "/Master/SelectBranch1",
        type: "POST",
        dataType: "json",
        contentType: "application/json; charset=utf-8",
        data: JSON.stringify(objlist),
        success: function (data) {
            getdata = data;
        },
        error: function (error) {
            MsgBox('Technical Fault Contact Software Vendor  !!!.');
            return [];
        }

    });
    return getdata;
}
function loadbranch1combo(combo) {
    var getdata = {};
    var objlist = {};
    $.ajax({    
        url: "/Master/SelectBranch1",
        type: "POST",
        dataType: "json",
        contentType: "application/json; charset=utf-8",
        data: JSON.stringify(objlist),
        success: function (data) {
            $(combo).jqxComboBox({ source: data, displayMember: "BranchName", valueMember: "Id" });
        },
        error: function (error) {
            MsgBox('Technical Fault Contact Software Vendor  !!!.');
            return [];
        }

    });

}
function loadMahalNamecombo(combo) {
    var getdata = {};
    var objlist = {};
    $.ajax({
        url: "/Master/SelectMahalMaster",
        type: "POST",
        dataType: "json",
        contentType: "application/json; charset=utf-8",
        data: JSON.stringify(objlist),
        success: function (data) {
            $(combo).jqxComboBox({ source: data, displayMember: "MahalName", valueMember: "Id" });
        },
        error: function (error) {
            MsgBox('Technical Fault Contact Software Vendor  !!!.');
            return [];
        }

    });

}
